## io4dolfinx 1.1.1

=== debian/changelog ===
io4dolfinx (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1128434)
  * io4dolfinx supports multiple backends which may be used optionally,
    so set the backend dependencies as python3-io4dolfinx Recommends:
    - python3-adios2 with python3-adios2-mpi (64-bit only, not serial)
    - python3-h5py with python3-h5py-mpi
      (but python3-h5py-serial may be used instead)
    - python3-pyvista
  * debian patch force-adios2-mpi.patch forces adios python import to
    use the MPI build provided by python3-adios2-mpi by setting
    environment variable ADIOS2_ALWAYS_USE_MPI=1 in toplevel __init__.py.
    Adapted from adios4dolfinx.
  * tests need Build-Depends: python3-all-dev for cffi testing
  * debian/tests: skip test_xdmf_function from test_xdmf.py in complex
    number tests, see upstream Issue#22
    Use pytest basetemp with mpi, complex and python version tags to
    help ensure a fresh temporary directories are used, since otherwise
    test_attributes.py might fail with "directory not empty".

 -- Drew Parsons <dparsons@debian.org>  Fri, 20 Feb 2026 19:10:26 +0100
