## io4dolfinx 1.1.2

=== debian/changelog ===
io4dolfinx (1.1.2-3) unstable; urgency=medium

  * set PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
    instead of --oversubscribe in debian/tests. mpich (32-bit) does
    not recognise (or need) the command line option and fails.

 -- Drew Parsons <dparsons@debian.org>  Mon, 02 Mar 2026 10:54:30 +0100

io4dolfinx (1.1.2-2) unstable; urgency=medium

  * source upload

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Mar 2026 21:00:32 +0100

io4dolfinx (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Mar 2026 18:26:00 +0100
