=== debian/control ===
Source: io4dolfinx
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-dolfinx (>= 1:0.9.0~),
 python3-packaging,
 python3-adios2 [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-adios2-mpi [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-h5py,
 python3-h5py-serial,
 python3-h5py-mpi,
 python3-mpi4py,
 python3-numpy,
 python3-pyvista,
 python3-all-dev <!nocheck>,
 python3-pytest <!nocheck>,
 python3-coverage <!nocheck>,
 python3-ipyparallel <!nocheck>
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/scientificcomputing/io4dolfinx
Vcs-Browser: https://salsa.debian.org/science-team/fenics/io4dolfinx
Vcs-Git: https://salsa.debian.org/science-team/fenics/io4dolfinx.git

Package: python3-io4dolfinx
Architecture: all
Depends: python3-mpi4py,
 python3-numpy,
 ${python3:Depends},
 ${misc:Depends},
Recommends:
 python3-adios2,
 python3-adios2-mpi,
 python3-h5py,
 python3-h5py-mpi | python3-h5py-serial,
 python3-pyvista
Description: a framework for reading and writing data to various mesh formats (Python 3)
 io4dolfinx is an extension for DOLFINx that provides advanced
 input/output capabilities. It focuses on N-to-M checkpointing
 (writing data on N processors, reading on M processors) and supports
 reading/writing various mesh formats using interchangeable backends.
 .
 This package installs the library for Python 3.
