=== debian/tests/control ===
Tests: test-io4dolfinx
Depends: python3-io4dolfinx,
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev,
 python3-adios2 [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-adios2-mpi [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-h5py,
 python3-h5py-serial,
 python3-pyvista

Tests: test-io4dolfinx-mpi
Depends: python3-io4dolfinx,
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev,
 python3-adios2 [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-adios2-mpi [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-h5py,
 python3-h5py-mpi,
 python3-pyvista

Tests: test-io4dolfinx-complex
Depends: python3-io4dolfinx,
 python3-dolfinx-complex (>= 1:0.9.0~),
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev,
 python3-adios2 [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-adios2-mpi [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-h5py,
 python3-h5py-serial,
 python3-pyvista

Tests: test-io4dolfinx-complex-mpi
Depends: python3-io4dolfinx,
 python3-dolfinx-complex (>= 1:0.9.0~),
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev,
 python3-adios2 [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-adios2-mpi [amd64 arm64 loong64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 ppc64 sparc64],
 python3-h5py,
 python3-h5py-mpi,
 python3-pyvista
